# Generated by makepkg 5.2.2
# using fakeroot version 1.25.3
pkgname = libzapojit
pkgbase = libzapojit
pkgver = 0.0.3+14+g2dace3f-2.1
pkgdesc = GLib/GObject wrapper for the SkyDrive and Hotmail REST APIs
url = https://wiki.gnome.org/Projects/Zapojit
builddate = 1619491763
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 567442
arch = pentium4
license = GPL
depend = libsoup
depend = gnome-online-accounts
makedepend = intltool
makedepend = gobject-introspection
makedepend = git
makedepend = gtk-doc
makedepend = autoconf-archive
